package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.Date;

public class RepairStudentQueryInfo extends QueryInfo {

    private Integer employeeId;

    private String organIdList;

    private Integer subjectId;

    //维修类型 0-线下 1-线上
    private Integer type;

    //'0维修中，1已完成'
    private Integer repairStatus;

    private Date startTime;

    private Date endTime;

    private Integer studentId;

    private Integer payStatus;

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getRepairStatus() {
        return repairStatus;
    }

    public void setRepairStatus(Integer repairStatus) {
        this.repairStatus = repairStatus;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }

    public Integer getEmployeeId() {
        return employeeId;
    }

    public void setEmployeeId(Integer employeeId) {
        this.employeeId = employeeId;
    }

    public String getOrganIdList() {
        return organIdList;
    }

    public void setOrganIdList(String organIdList) {
        this.organIdList = organIdList;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public Integer getPayStatus() {
        return payStatus;
    }

    public void setPayStatus(Integer payStatus) {
        this.payStatus = payStatus;
    }
}
